@charset "utf-8";
/* specific template settings */

/* ************************* */
/* ******* layout ********** */
/* ************************* */
#zoneswitch{
	width: 100%; 
	text-align: center;
}  

#zonebox {
	width: 986px;
	margin:0 auto;
	text-align:left;
}

#zoneslideme {width:1300px;margin:auto;position:relative;}

#leftslideme {float:left;width:142px;min-height:500px;display:block;position:fixed;}
#rightslideme2 {position:absolute;right:140px;}
#rightslideme {width:142px;min-height:500px;display:block;position:fixed;}
.item {width:140px;height:108px;border:1px solid #1c1c1c;border-radius:1px;overflow:hidden;position:relative;color:#ffffff;}
.item img {position:absolute;top:0;left:0;z-index:0;}
.item .popis {background:rgba(0,0,0,0.5);width:135px;height:32px;padding:5px 0 0 5px;display:block;bottom:0;position:absolute;z-index:1000;font-size:11px;font-weight:bold;text-align:left;}
.item .popis span {width:100px;display:block;font-size:9px;padding:2px 0 0 0;font-style:italic;}
.item .plusko {width:19px;height:20px;display:block;position:absolute;top:5px;right:4px;background:url('../_img/plusko.png') no-repeat;z-index:1000;}
.item:hover .plusko {background-position:-19px;}
.item:hover .popis {background:rgba(0,0,0,0.6);}

@media only screen and (min-width: 1620px) {

#zoneslideme {width:1600px;margin:auto;position:relative;}

#leftslideme {float:left;width:252px;min-height:500px;display:block;position:absolute;left:0;}
#rightslideme2 {right:0;}
#rightslideme {width:252px;height:500px;display:block;position:absolute;right:0;}

.item {width:250px;height:200px;border:1px solid #1c1c1c;border-radius:1px;overflow:hidden;position:relative;color:#ffffff;}
.item img {position:absolute;top:0;left:0;z-index:0;}
.item .popis {background:rgba(0,0,0,0.5);width:240px;height:47px;padding:10px 0 0 10px;display:block;bottom:0;position:absolute;z-index:1000;font-size:14px;font-weight:bold;text-align:left;}
.item .popis span {width:100px;display:block;font-size:11px;padding:5px 0 0 0;font-style:italic;}
.item .plusko {width:19px;height:20px;display:block;position:absolute;top:5px;right:4px;background:url('../_img/plusko.png') no-repeat;z-index:1000;}
.item:hover .plusko {background-position:-19px;}
.item:hover .popis {background:rgba(0,0,0,0.6);}



}

#toplogo {
	width: 986px;
	height: 298px;
	position: relative;
	z-index: 1;
	text-align: center;
	background: url('../_img/top.jpg') transparent no-repeat left top;
}

#toplogo h1 a {
	width: 243px;
	height: 139px;
	position: absolute;
	top: 20px;
	left: 0px;
	background: url('../_img/logo.png') transparent no-repeat left top;
}

#toplogo h1 a span {
	position: absolute;
	top: -400px;
	left: 0;
}

#social-bar {
	width:239px;
	position:absolute;
	top:200px;
	left:0;
	text-align: center;
} 

#social-bar img {
	cursor: pointer;
	margin: 0 10px 0 0;
} 

#main {
	width: 736px;
	float: right;
}

.main-content {
	min-height: 300px;
	height: auto;
	_height: 300px;
	margin: 15px;
	font-size: 16px;
}

#left-sidebar {
	width: 250px;
	float: left;
	min-height: 300px;
	height: auto;
	_height: 300px;
}

.sidebar-content {
	padding: 15px;
	font-size: 13px;
	background: url('../_img/info-bar.png') #0e0e0e no-repeat left top;
}

.info_bar p {
	margin: 10px 0;
}

/* footter */	
#zonefoot {
	font-size:12px;
	width:986px;
	height:62px;
	text-align:right;
}

.zonefoot-content { 
	padding:14px 25px;
}
    	
/* editable content */
.main-content table {
	margin-left:auto;
	margin-right:auto;
}

.main-content table th { 
	font-weight:bold;
}  

.main-content table td { 
	font-weight:normal;
}

.main-content ul, .main-content ol {
	line-height:1.4em;
}

.main-content ol li {
	margin-left: 24px;
	margin-top: 6px;
}

.main-content ul li {
	margin-left: 6px;
	margin-top: 6px;
	list-style-type:none;
	padding-left:20px;
	background:url('../_img/bullet.png') transparent no-repeat left 6px;
}

.main-content p, .main-content h2, .main-content h3, .main-content h4 { 
	padding:5px; 
	line-height:1.4em;
}
.main-content h1 {
	font-size:22px;
		color: #cc9900; 
}
.main-content h2 {
	font-size:18px;
}
.main-content h3 {
	font-size:16px;
	color: #cc9900; 
}
.main-content h4 {
	font-size:14px;
	color: #cc9900; 
}

.main-content p img { 
	margin:2px; 
}

.main-content a, .sidebar-content a, .zonefoot-content a {
	color: #c90; 
	text-decoration:none;
}

.main-content a:hover, .sidebar-content a:hover, .zonefoot-content a:hover {
	color: #f60;
}
.main-content .list_navi { 
	position:relative;
}

.main-content .list_navi a {
	color: #06c;
}

.main-content .list_navi a:hover {
	color: #f60;
}

.list_anotation{
	position:relative;
	height:170px;
}

.list_anote_image_link {
	height:125px;
	width:150px;
	overflow:hidden;
	text-align:center;
	position:absolute;
	left:0;
	top:30px;
}

.list_anote_noimage {
	position:absolute;
	left:0;
	top:30px;
}
.list_anotation p.anote_image_show {
	margin-left:150px;

}

.list_head .contentdate, .list_navi .contentdate, .detail_navi .contentdate {
	display:block;
	text-align:center;
	position:absolute;
	top:3px;
	right:10px;
}

.list_head, .detail_navi { 
	position:relative;
} 

hr.cleaner {
	height:1px;
	margin: -1px 0 0 0; 
	padding:0;
	border:none;
	visibility: hidden;
} 

.weebo_contact_form { border-collapse:collapse; }

.weebo_contact_form th, .weebo_contact_form td { 
	padding: 4px;
	vertical-align:top; 
}

.weebo_contact_form th { 
	text-align: right; 
}

.in {
	border:1px solid #000;
	font-size:16px;
	padding:2px;
}

.weebo_contact_form td .in {
	width:300px;
}

.weebo_contact_form td textarea.in {
	width:300px;
	height:180px;
}

td.panel {
	text-align: center;
}

.separator {
	border-top:1px solid #000000;
}

.clr {
	clear:both;
}

.hid {
	display:none !important;
}

.cc { text-align:center !important; }
.ll { text-align:left !important; }
.rr { text-align:right !important; }

.fl { float:left !important; }
.fr { float:right !important; }

.handy{ cursor:pointer !important; }

/* misc */

#xbann, #xbann object { position:absolute;z-index:1; }
